Loading...
Searching...
No Matches
irr::core::inttofloat Union Reference

`#include <irrMath.h>`

## Public Attributes

f32 | f
s32 | s
u32 | u

## Detailed Description

Definition at line 337 of file irrMath.h.

## Member Data Documentation

## f

f32 irr::core::inttofloat::f

Definition at line 337 of file irrMath.h.

Referenced by irr::core::FR(), irr::core::FR(), and irr::core::IR().

## s

s32 irr::core::inttofloat::s

Definition at line 337 of file irrMath.h.

Referenced by irr::core::FR().

## u

u32 irr::core::inttofloat::u

Definition at line 337 of file irrMath.h.

Referenced by irr::core::FR(), and irr::core::IR().

The documentation for this union was generated from the following file:

- irrMath.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0